<?php
/**
* @package phpBB Extension - Tables
* @copyright (c) 2015 Sniper_E - http://sniper-e.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
/**
* English language
*
* Button titles for selections and guidelines
*/
		'TABLES_TITLE'				=> 'Tables',
		'TABLE_TITLE'				=> 'Table selections',
		'TABLE_SELECTIONS_SHOW'		=> 'Show table selections',
		'TABLE_SELECTIONS_HIDE'		=> 'Hide table selections',
		'TABLE_GUIDELINES_SHOW'		=> '<b>Show table guidelines</b>',
		'TABLE_GUIDELINES_HIDE'		=> '<b>Hide table guidelines</b>',
		'TABLE_GUIDELINES'			=> '<h3 class="forabg">Table guidelines</h3>
<div class="panel tables-list">
&ordm; <b>[table=75,null]</b> the number <b>75</b> sets the <b>width%</b> of a table. Max width% of table is <b>98%</b>.<br />
&ordm; <b>[table=75,tleft]</b> the <b>tleft</b> floats the table <b>left</b> of the text. Use <b>null, tleft, tright</b> or <b>tcenter</b> on table.<br />
&ordm; When using <b>tcenter</b> in the table, use <b>[align=center]</b> around the <b>Table Title</b> for it to line up with the table.<br />
&ordm; <b>[th=20,null], [th=30,null], [th=50,null]</b> the numbers set <b>width%</b> of each column. All <b>[th=#%</b> need to equal <b>100%. [tr=bg2]</b> sets the class of the row.<br />
&ordm; Use <b>[tr=textcenter]</b> or <b>[td=textcenter,1]</b> to align the text center in the table. Use <b>textleft, textcenter</b> or <b>textright</b> to align the text.<br />
&ordm; <b>[td=null,1]</b> the <b>null</b> is a blank class, use <b>bg1, bg2</b>, or create a new class. The <b>1</b> sets the <b>colspan</b> of the <b>[td]</b>.<br />
&ordm; If <b>[td=null,2]</b> is used for <b>2 columns</b> you must remove one of the other <b>[td=null,1]</b> to make room for the <b>new 2 columns</b>.
</div>
<h3 class="forabg">Instructions</h3>
<div class="panel tables-list">
&ordm; Click the <b>Preview</b>  button after inserting your table codes in textarea.<br />
&ordm; From your preview, edit all of the <b>Title</b> names and <b>Text</b> names to suit your post.<br />
&ordm; Adjust all the <b>width%</b> to balance out the look of your table, <b>Preview</b> and <b>Submit</b>.
</div>',
/**
* Titles by column numbers
*/
		'COLUMN_ONE'			=> '1 column',
		'COLUMN_TWO'			=> '2 columns',
		'COLUMN_THREE'			=> '3 columns',
		'COLUMN_FOUR'			=> '4 columns',
		'COLUMN_FIVE'			=> '5 columns',
		'COLUMN_SIX'			=> '6 columns',
		'COLUMN_SEVEN'			=> '7 columns',
/**
* Title on hove for table selections
*/
		'TABLE11_TITLE'			=> 'Table - 1 column, 1 row',
		'TABLE12_TITLE'			=> 'Table - 1 column, 2 rows',
		'TABLE13_TITLE'			=> 'Table - 1 column, 3 rows',
		'TABLE14_TITLE'			=> 'Table - 1 column, 4 rows',
		'TABLE15_TITLE'			=> 'Table - 1 column, 5 rows',
		'TABLE16_TITLE'			=> 'Table - 1 column, 6 rows',
		'TABLE17_TITLE'			=> 'Table - 1 column, 7 rows',
		'TABLE18_TITLE'			=> 'Table - 1 column, 8 rows',
		'TABLE19_TITLE'			=> 'Table - 1 column, 9 rows',
		'TABLE110_TITLE'		=> 'Table - 1 column, 10 rows',
		'TABLE21_TITLE'			=> 'Table - 2 columns, 1 row',
		'TABLE22_TITLE'			=> 'Table - 2 columns, 2 rows',
		'TABLE23_TITLE'			=> 'Table - 2 columns, 3 rows',
		'TABLE24_TITLE'			=> 'Table - 2 columns, 4 rows',
		'TABLE25_TITLE'			=> 'Table - 2 columns, 5 rows',
		'TABLE26_TITLE'			=> 'Table - 2 columns, 6 rows',
		'TABLE27_TITLE'			=> 'Table - 2 columns, 7 rows',
		'TABLE28_TITLE'			=> 'Table - 2 columns, 8 rows',
		'TABLE29_TITLE'			=> 'Table - 2 columns, 9 rows',
		'TABLE210_TITLE'		=> 'Table - 2 columns, 10 rows',
		'TABLE31_TITLE'			=> 'Table - 3 columns, 1 row',
		'TABLE32_TITLE'			=> 'Table - 3 columns, 2 rows',
		'TABLE33_TITLE'			=> 'Table - 3 columns, 3 rows',
		'TABLE34_TITLE'			=> 'Table - 3 columns, 4 rows',
		'TABLE35_TITLE'			=> 'Table - 3 columns, 5 rows',
		'TABLE36_TITLE'			=> 'Table - 3 columns, 6 rows',
		'TABLE37_TITLE'			=> 'Table - 3 columns, 7 rows',
		'TABLE38_TITLE'			=> 'Table - 3 columns, 8 rows',
		'TABLE39_TITLE'			=> 'Table - 3 columns, 9 rows',
		'TABLE310_TITLE'		=> 'Table - 3 columns, 10 rows',
		'TABLE41_TITLE'			=> 'Table - 4 columns, 1 row',
		'TABLE42_TITLE'			=> 'Table - 4 columns, 2 rows',
		'TABLE43_TITLE'			=> 'Table - 4 columns, 3 rows',
		'TABLE44_TITLE'			=> 'Table - 4 columns, 4 rows',
		'TABLE45_TITLE'			=> 'Table - 4 columns, 5 rows',
		'TABLE46_TITLE'			=> 'Table - 4 columns, 6 rows',
		'TABLE47_TITLE'			=> 'Table - 4 columns, 7 rows',
		'TABLE48_TITLE'			=> 'Table - 4 columns, 8 rows',
		'TABLE49_TITLE'			=> 'Table - 4 columns, 9 rows',
		'TABLE410_TITLE'		=> 'Table - 4 columns, 10 rows',
		'TABLE51_TITLE'			=> 'Table - 5 columns, 1 row',
		'TABLE52_TITLE'			=> 'Table - 5 columns, 2 rows',
		'TABLE53_TITLE'			=> 'Table - 5 columns, 3 rows',
		'TABLE54_TITLE'			=> 'Table - 5 columns, 4 rows',
		'TABLE55_TITLE'			=> 'Table - 5 columns, 5 rows',
		'TABLE56_TITLE'			=> 'Table - 5 columns, 6 rows',
		'TABLE57_TITLE'			=> 'Table - 5 columns, 7 rows',
		'TABLE58_TITLE'			=> 'Table - 5 columns, 8 rows',
		'TABLE59_TITLE'			=> 'Table - 5 columns, 9 rows',
		'TABLE510_TITLE'		=> 'Table - 5 columns, 10 rows',
		'TABLE61_TITLE'			=> 'Table - 6 columns, 1 row',
		'TABLE62_TITLE'			=> 'Table - 6 columns, 2 rows',
		'TABLE63_TITLE'			=> 'Table - 6 columns, 3 rows',
		'TABLE64_TITLE'			=> 'Table - 6 columns, 4 rows',
		'TABLE65_TITLE'			=> 'Table - 6 columns, 5 rows',
		'TABLE66_TITLE'			=> 'Table - 6 columns, 6 rows',
		'TABLE67_TITLE'			=> 'Table - 6 columns, 7 rows',
		'TABLE68_TITLE'			=> 'Table - 6 columns, 8 rows',
		'TABLE69_TITLE'			=> 'Table - 6 columns, 9 rows',
		'TABLE610_TITLE'		=> 'Table - 6 columns, 10 rows',
		'TABLE71_TITLE'			=> 'Table - 7 columns, 1 row',
		'TABLE72_TITLE'			=> 'Table - 7 columns, 2 rows',
		'TABLE73_TITLE'			=> 'Table - 7 columns, 3 rows',
		'TABLE74_TITLE'			=> 'Table - 7 columns, 4 rows',
		'TABLE75_TITLE'			=> 'Table - 7 columns, 5 rows',
		'TABLE76_TITLE'			=> 'Table - 7 columns, 6 rows',
		'TABLE77_TITLE'			=> 'Table - 7 columns, 7 rows',
		'TABLE78_TITLE'			=> 'Table - 7 columns, 8 rows',
		'TABLE79_TITLE'			=> 'Table - 7 columns, 9 rows',
		'TABLE710_TITLE'		=> 'Table - 7 columns, 10 rows',
		'FOOTER_TITLE'          => 'Insert [tfoot] on a new line before the [tbody] tag.',
/**
* Generated tables posted by columns and rows
*
* Column 1
*/
		'TABLE11'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE12'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE13'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE14'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE15'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text5[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE16'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text6[/td]\n			[/tr]\n	[/tbody]\n[/table]',
		'TABLE17'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text7[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE18'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text7[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text8[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE19'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text7[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text8[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text9[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE110'	=> '[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Title[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text7[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text8[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text9[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text10[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 2
*/
		'TABLE21'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n			[td=null,1]Text2[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE22'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE23'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE24'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE25'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE26'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE27'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE28'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE29'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE210'	=> '[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Title1[/th]\n			[th=50,null]Title2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text110[/td]\n			[td=null,1]Text210[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 3
*/
		'TABLE31'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n			[td=null,1]Text2[/td]\n			[td=null,1]Text3[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE32'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE33'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE34'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE35'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE36'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE37'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE38'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE39'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE310'	=> '[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Title1[/th]\n			[th=33,null]Title2[/th]\n			[th=34,null]Title3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n		[/tr]\n			[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text110[/td]\n			[td=null,1]Text210[/td]\n			[td=null,1]Text310[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 4
*/
		'TABLE41'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n			[td=null,1]Text2[/td]\n			[td=null,1]Text3[/td]\n			[td=null,1]Text4[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE42'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE43'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE44'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE45'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE46'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE47'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE48'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE49'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n		[/tr]\n			[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE410'	=> '[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Title1[/th]\n			[th=25,null]Title2[/th]\n			[th=25,null]Title3[/th]\n			[th=25,null]Title4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text110[/td]\n			[td=null,1]Text210[/td]\n			[td=null,1]Text310[/td]\n			[td=null,1]Text410[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 5
*/
		'TABLE51'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n			[td=null,1]Text2[/td]\n			[td=null,1]Text3[/td]\n			[td=null,1]Text4[/td]\n			[td=null,1]Text5[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE52'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE53'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE54'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE55'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE56'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE57'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE58'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE59'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n			[td=null,1]Text59[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE510'	=> '[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Title1[/th]\n			[th=20,null]Title2[/th]\n			[th=20,null]Title3[/th]\n			[th=20,null]Title4[/th]\n			[th=20,null]Title5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n			[td=null,1]Text59[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text110[/td]\n			[td=null,1]Text210[/td]\n			[td=null,1]Text310[/td]\n			[td=null,1]Text410[/td]\n			[td=null,1]Text510[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 6
*/
		'TABLE61'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n			[td=null,1]Text2[/td]\n			[td=null,1]Text3[/td]\n			[td=null,1]Text4[/td]\n			[td=null,1]Text5[/td]\n			[td=null,1]Text6[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE62'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE63'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE64'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE65'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE66'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE67'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE68'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n			[td=null,1]Text68[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE69'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n			[td=null,1]Text68[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n			[td=null,1]Text59[/td]\n			[td=null,1]Text69[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE610'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Title1[/th]\n			[th=16,null]Title2[/th]\n			[th=17,null]Title3[/th]\n			[th=16,null]Title4[/th]\n			[th=17,null]Title5[/th]\n			[th=16,null]Title6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n			[td=null,1]Text68[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n			[td=null,1]Text59[/td]\n			[td=null,1]Text69[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text110[/td]\n			[td=null,1]Text210[/td]\n			[td=null,1]Text310[/td]\n			[td=null,1]Text410[/td]\n			[td=null,1]Text510[/td]\n			[td=null,1]Text610[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 7
*/
		'TABLE71'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text1[/td]\n			[td=null,1]Text2[/td]\n			[td=null,1]Text3[/td]\n			[td=null,1]Text4[/td]\n			[td=null,1]Text5[/td]\n			[td=null,1]Text6[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE72'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE73'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE74'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE75'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n			[td=null,1]Text75[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE76'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n			[td=null,1]Text75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n			[td=null,1]Text76[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE77'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n			[td=null,1]Text75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n			[td=null,1]Text76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n			[td=null,1]Text77[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE78'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n			[td=null,1]Text75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n			[td=null,1]Text76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n			[td=null,1]Text77[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n			[td=null,1]Text68[/td]\n			[td=null,1]Text78[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE79'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n			[td=null,1]Text75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n			[td=null,1]Text76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n			[td=null,1]Text77[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n			[td=null,1]Text68[/td]\n			[td=null,1]Text78[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n			[td=null,1]Text59[/td]\n			[td=null,1]Text69[/td]\n			[td=null,1]Text79[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE710'	=> '[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Title1[/th]\n			[th=14,null]Title2[/th]\n			[th=14,null]Title3[/th]\n			[th=14,null]Title4[/th]\n			[th=14,null]Title5[/th]\n			[th=14,null]Title6[/th]\n			[th=16,null]Title7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Text11[/td]\n			[td=null,1]Text21[/td]\n			[td=null,1]Text31[/td]\n			[td=null,1]Text41[/td]\n			[td=null,1]Text51[/td]\n			[td=null,1]Text61[/td]\n			[td=null,1]Text71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text12[/td]\n			[td=null,1]Text22[/td]\n			[td=null,1]Text32[/td]\n			[td=null,1]Text42[/td]\n			[td=null,1]Text52[/td]\n			[td=null,1]Text62[/td]\n			[td=null,1]Text72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text13[/td]\n			[td=null,1]Text23[/td]\n			[td=null,1]Text33[/td]\n			[td=null,1]Text43[/td]\n			[td=null,1]Text53[/td]\n			[td=null,1]Text63[/td]\n			[td=null,1]Text73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text14[/td]\n			[td=null,1]Text24[/td]\n			[td=null,1]Text34[/td]\n			[td=null,1]Text44[/td]\n			[td=null,1]Text54[/td]\n			[td=null,1]Text64[/td]\n			[td=null,1]Text74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text15[/td]\n			[td=null,1]Text25[/td]\n			[td=null,1]Text35[/td]\n			[td=null,1]Text45[/td]\n			[td=null,1]Text55[/td]\n			[td=null,1]Text65[/td]\n			[td=null,1]Text75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text16[/td]\n			[td=null,1]Text26[/td]\n			[td=null,1]Text36[/td]\n			[td=null,1]Text46[/td]\n			[td=null,1]Text56[/td]\n			[td=null,1]Text66[/td]\n			[td=null,1]Text76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text17[/td]\n			[td=null,1]Text27[/td]\n			[td=null,1]Text37[/td]\n			[td=null,1]Text47[/td]\n			[td=null,1]Text57[/td]\n			[td=null,1]Text67[/td]\n			[td=null,1]Text77[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text18[/td]\n			[td=null,1]Text28[/td]\n			[td=null,1]Text38[/td]\n			[td=null,1]Text48[/td]\n			[td=null,1]Text58[/td]\n			[td=null,1]Text68[/td]\n			[td=null,1]Text78[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Text19[/td]\n			[td=null,1]Text29[/td]\n			[td=null,1]Text39[/td]\n			[td=null,1]Text49[/td]\n			[td=null,1]Text59[/td]\n			[td=null,1]Text69[/td]\n			[td=null,1]Text79[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Text110[/td]\n			[td=null,1]Text210[/td]\n			[td=null,1]Text310[/td]\n			[td=null,1]Text410[/td]\n			[td=null,1]Text510[/td]\n			[td=null,1]Text610[/td]\n			[td=null,1]Text710[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Footer
*/
		'FOOTER'	=> '	[tfoot]\n		[tr=forumbg]\n			[td=textcenter,1]Footer Text[/td]\n		[/tr]\n	[/tfoot]\n',
	)
);
